
body {
	font-family: 'aller_lightregular';  
	font-size: 16px;
	color: #454545;
	background-color: #fff;
}

ul {
	list-style: none;
	margin:0;
	padding:0;
}

.navbar-nav li a:hover, 
.navbar-nav li a:focus {
	outline:none;
	outline-offset: 0;
	text-decoration:none;  
	background: transparent;
}

a {
	color: #fff;
	text-decoration: none;
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
}

a:focus, 
a:hover {
	text-decoration: none;
	outline: none;
	color:#2c94ca;
}

h1 {
	font-size:36px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'allerregular';
	font-weight:normal;
}

.padding-top {
	padding-top:20px;
}

.padding-bottom{	
	padding-bottom:105px;
}

.section-title {
	padding-bottom:85px;
}

.section-title h3 {
	color: #444444;
	line-height: 15px;
	margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: 5px;
}

.title-border {
	background-color:#444444;
	height: 1px;
	width:184px;
	margin-bottom: 30px;
	position:relative;
}

.title-border:before {
	left:0;
}

.title-border:after {
	right:0;
}

.title-border:before, 
.title-border:after {
	position:absolute;
	content:'';
	height:4px;
	width:4px;
	background-color:#444444;
	top:-2px;
	border-radius:50%;
}

.parallax-section { 	
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment:fixed;
	width: 100%;
	min-height: 385px;
	color: #fff;
	font-size:18px;  
}

.parallax-content {	
	padding-bottom:70px;
	padding-top:110px;
}

.parallax-content h1 {
	text-transform: uppercase;
	line-height: 48px;
}

.navbar-toggle {
	border:1px solid #fff;
}

.navbar-toggle .icon-bar {
	background-color: #fff;
}


/*
......Home CSS.......

*/


.navbar-brand{
	width: 163px;
	display: block;
	padding:3px 0 9px 0;
}
.main-nav {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1000;
	border-radius:0;
}

.top-bar-hide {
	display: none;
}

/*.......Navigation CSS........*/
#navigation .container {
	position:relative;
}

.navbar-brand.change-logo h1 img{	
	width:80%;
	margin-top:5px;
}

.navbar-brand h1 {
	margin-bottom: 0;
}

#navigation .navbar-right {
	margin-top: 50px;
}

#navigation .navbar-right li a {
	color:#fff;
	font-size:14px;
	height: 100%;
	text-transform:uppercase;
	font-family: 'allerregular';
	padding:10px 17px;
}

#navigation .navbar-fixed-top, 
#single-blog-page .main-nav  {
	background-color: #000;
	opacity:0.8;
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-o-transition: 300ms;
	transition: 500ms;
}

#navigation .navbar-fixed-top .navbar-right{
	margin-top: 0;
}

#navigation .navbar-fixed-top .navbar-right li a{
	line-height: 48px;
	padding: 15px 17px;
}

#navigation .navbar-fixed-top .navbar-right li a:hover, 
#navigation .navbar-fixed-top .navbar-right li a.active, 
#navigation .navbar-fixed-top .navbar-right li.active a {
	background-color:#111;
}

#navigation .navbar-right li a.active, 
#navigation .navbar-right li a:hover, 
#navigation .navbar-right li a:focus, 
#navigation .navbar-right li.active a  {
	color:#2c94ca;
}

/*........Main Carousel CSS........*/

#home-carousel  .item {
	background-position: center top;
	background-repeat: no-repeat;
	background-size:cover;
	width:100%;
}
#home-carousel  .item img{
	display:block;
  width:100%;
  background-size:cover;
}

.carousel-caption {
	left:15px;
	right:15px;
	top:300px;
	font-size:15px;
	text-align:left;
	color:#fff;
	text-shadow:none;	
}

.carousel-caption h1 {
	font-size:40PX;
	margin-bottom:0;
	line-height:27px;
	letter-spacing:2px;
	text-transform:uppercase;
}

.carousel-caption h2 {
	font-size:30px;
	font-family: 'allerregular';
	margin-top:10px;
	text-transform:lowercase;
	letter-spacing:2px;
}

.carousel-caption p {
	max-width:580px;
}

.container>.carousel-arrows {
	top: 515px;
	left:0;
	position: relative;
}

.home-carousel-left, 
.home-carousel-right {	
	position: absolute;
	font-size: 30px;
	z-index: 15;
	color:#fff;	
}

.home-carousel-left {
	left:0px;
}

.home-carousel-right {
	left:25px;
}

/*
.........Service CSS.........
*/

.service-icon {
	display:inline-block;	
	color:#0c0b0b;
	font-size:60px;
	line-height: 75px;	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#service .col-md-3:hover .service-icon {
	-moz-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	-o-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);	
	color: #2c94ca;
}

.service-text h4 {
	margin-bottom:30px;
}


/*
......parallax promo-One CSS......
*/

#promo-one  {
	background-image: url("../images/promotions/promo-one-bg.jpg");
}


/*.
....Works Gallery CSS.......
*/

#recent-works .section-title {
	padding-bottom: 35px;
}

.filter {
	overflow:hidden;
	margin-bottom:50px;
}

.filter li {
	display:inline-block;
}

.filter li a {
	display:block;
	padding:4px 15px;
	font-size:18px;
	font-weight:300;
	color: #454545;
}

.filter li a:hover, 
.filter li a:active, 
.filter li a:focus, 
.filter li a.active {
	color:#2c94ca;
	background-color:#0c0b0b
}

.portfolio-items li {
	width: 24.97%;
	float: left;
	position: relative;
	overflow: hidden;
}

.portfolio-item img {
	width: 100%;
}

.portfolio-content {
	position:relative;
	overflow:hidden;
}

.portfolio-content .overlay {
	position:absolute;
	bottom:0;
	left:0;
	height:100%;
	width:100%;
	color:#0c0b0b;
	padding:30px;
	background-color:rgba(44, 148, 202, 0.90);
	-webkit-transition:all 0.3s ease-out 0s;
	-moz-transition:all 0.3s ease-out 0s;
	-ms-transition:all 0.3s ease-out 0s;
	-o-transition:all 0.3s ease-out 0s;
	transition:all 0.3s ease-out 0s;
}

.overlay h2{
	color:#fff;
}
.portfolio-content:hover .overlay a.folio-detail, 
.portfolio-content:hover .overlay a.folio-link,  
.portfolio-content:hover .overlay h2, 
.portfolio-content:hover .overlay p, 
.portfolio-content:hover .overlay, 
.team-member:hover .overlay p, 
.team-member:hover .overlay h4, 
.team-member:hover .social-icons {
	opacity:1;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.overlay a.folio-detail, 
.overlay a.folio-link {		
	font-size: 30px;
	text-align:center;
	display:inline-block;
}

.overlay a.folio-detail:hover, 
.overlay a.folio-link :hover {
	color:#0c0b0b;
}

.overlay a.folio-detail {
	margin-right:25px;
	margin-top:20px;
}

.overlay a.folio-detail, 
.overlay a.folio-link, 
.overlay p, 
.overlay h2,  
.overlay, 
.overlay h4, 
.social-icons {
	-moz-transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
	opacity: 0;
}



/*
......About Us CSS......
.*/
#about-us  {
	overflow:hidden;
}
#about-us h3{
	margin-top:80px;
}

.about-content h2 {
	margin-bottom: 25px;
	letter-spacing:1.2px;
}

.about-content {
	line-height:1.8;
}

/*
.....Contact us CSS......
*/

#contact-us {
	overflow:hidden;
}

#contact-us .section-title {
	padding-bottom: 35px;
}

.contact-content h2 {
	margin-bottom: 30px;
}

.contact-content i {
	color: #0c0b0b;
	font-size: 22px;
	margin-right: 5px;
}

.contact-content i.fa-envelope {
	font-size: 17px
}

.contact-content .form-control {
  background-color: #fcfcfc;
  border-width:0 0 1px 0;
  border-style: solid;
  border-color: #d7d7d7;
  border-radius: 0;
  box-shadow: none;
  height: 42px;
  margin-bottom: 5px;
}

.contact-content .form-control:focus {
	border-color: #2c94ca;
}

.contact-content textarea.form-control {
  min-height: 90px;
  resize: none;
}

#contact-form .name-field {
	padding-right:7px;
}

#contact-form .email-field {
	padding-left: 7px;
}

#contact-form .btn-default {
	background-color: #0c0b0b;
	color: #fff;
	margin-top: 0;
	padding: 13px 0 8px;
	width: 100%;
	border:0;
	outline: none;
}

#contact-form .btn-default:hover, 
.footer-socials a i:hover {
	color:#2c94ca;
}

.footer-socials a i {
	font-size:18px;
	margin-right:15px;
}

/*
............Footer CSS..........
*/

#footer {
	background-color:#0c0b0b;
	color:#fff;
	padding-top:30px;
	padding-bottom:20px;
	font-weight:400;
	position: relative;
}

#footer a {
	font-weight:700;
	color:#fff;
}

#footer a:hover {
	color:#ffe401;
}



/*
.....Preloader CSS.......
*/
.preloader{
  display: table;
  background: #fff;
  z-index: 999999;
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}

#loaderImage {
  display: table-cell;
  vertical-align: middle;
  overflow: hidden;
  text-align: center;
}

#canvas {
  display: table-cell;
  vertical-align: middle;
  margin: 0 auto;
}
